Zum Hauptinhalt springen
POST
/
crm
/
exports
/
2026-03
/
export
/
async
Export starten
curl --request POST \
  --url https://api.hubapi.com/crm/exports/2026-03/export/async \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "associatedObjectType": [
    "<string>"
  ],
  "exportInternalValuesOptions": [],
  "exportName": "<string>",
  "exportType": "VIEW",
  "includeLabeledAssociations": true,
  "includePrimaryDisplayPropertyForAssociatedObjects": true,
  "objectProperties": [
    "<string>"
  ],
  "objectType": "<string>",
  "overrideAssociatedObjectsPerDefinitionPerRowLimit": true
}
'
{
  "id": "<string>",
  "links": {}
}

Documentation Index

Fetch the complete documentation index at: https://developers.hubspot.de/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

Autorisierungen

Authorization
string
header
erforderlich

The access token received from the authorization server in the OAuth 2.0 flow.

Body

application/json
associatedObjectType
string[]
erforderlich
exportInternalValuesOptions
enum<string>[]
erforderlich
Verfügbare Optionen:
NAMES,
VALUES
exportName
string
erforderlich
exportType
enum<string>
Standard:VIEW
erforderlich
Verfügbare Optionen:
VIEW
format
enum<string>
erforderlich
Verfügbare Optionen:
CSV,
XLS,
XLSX
includeLabeledAssociations
boolean
erforderlich
includePrimaryDisplayPropertyForAssociatedObjects
boolean
erforderlich
language
enum<string>
erforderlich
Verfügbare Optionen:
AF_ZA,
AR_EG,
BG,
BN,
CA_ES,
CS,
DA_DK,
DE,
EL_GR,
EN,
EN_GB,
ES,
ES_MX,
ET_EE,
FI,
FR,
FR_CA,
HE_IL,
HI_IN,
HR,
HU,
ID,
IT,
JA,
KO_KR,
LT_LT,
MS,
NL,
NO,
PL,
PT_BR,
PT_PT,
RO,
RU,
SK_SK,
SL,
SV,
TH,
TL,
TR,
UK,
VI_VN,
ZH_CN,
ZH_HK,
ZH_TW
objectProperties
string[]
erforderlich
objectType
string
erforderlich
overrideAssociatedObjectsPerDefinitionPerRowLimit
boolean
erforderlich
publicCrmSearchRequest
object

Antwort

accepted

id
string
erforderlich

Die eindeutige ID des Exports.

Ein Objekt mit relevanten Links im Zusammenhang mit dem Exportprozess.

Last modified on April 13, 2026